Changeset 2015f9d for packages.ent


Ignore:
Timestamp:
10/26/2014 12:33:16 AM (7 years ago)
Author:
Bruce Dubbs <bdubbs@…>
Branches:
10.0, 10.1, 11.0, 7.10, 7.7, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, ken/refactor-virt, krejzi/svn, lazarus, nosym, perl-modules, qt5new, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
3c4997d
Parents:
f61335b
Message:

Archive unsupported Xorg drivers for Mach64,
MGA, SiS, OpenChrome, R128, Savage, and Tdfx. Added a note
with a link to BLFS 7.6 for these drivers.

Update to libva-intel-driver-1.4.1.
Update to libva-1.4.1.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@14730 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages.ent

    rf61335b r2015f9d  
    674674
    675675<!-- Chapter 38 -->
    676 <!ENTITY libva-version                "1.4.0">
    677 <!ENTITY libva-intel-driver-version   "1.4.0">
     676<!ENTITY libva-version                "1.4.1">
     677<!ENTITY libva-intel-driver-version   "1.4.1">
    678678<!ENTITY libvdpau-version             "0.8">
    679679<!ENTITY libvdpau-va-gl-version       "0.3.4">
Note: See TracChangeset for help on using the changeset viewer.